#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: adjunctions
version: 4.4
id: adjunctions-4.4-EtQnyidjlAC6Gt3ksejlNh
key: adjunctions-4.4-EtQnyidjlAC6Gt3ksejlNh
license: BSD-3-Clause
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
author: Edward A. Kmett
stability: provisional
homepage: http://github.com/ekmett/adjunctions/
synopsis: Adjunctions and representable functors
description:
    Adjunctions and representable functors.
category: Data Structures, Adjunctions
abi: 6b5d5c9a41d6c4707af6807ad7144a2b
exposed: True
exposed-modules:
    Control.Comonad.Representable.Store Control.Comonad.Trans.Adjoint
    Control.Monad.Representable.Reader
    Control.Monad.Representable.State Control.Monad.Trans.Adjoint
    Control.Monad.Trans.Contravariant.Adjoint Control.Monad.Trans.Conts
    Data.Functor.Adjunction Data.Functor.Contravariant.Adjunction
    Data.Functor.Contravariant.Rep Data.Functor.Rep
import-dirs: /usr/lib/ghc-8.4.3/site-local/adjunctions-4.4
library-dirs: /usr/lib/ghc-8.4.3/site-local/adjunctions-4.4
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/adjunctions-4.4
hs-libraries: HSadjunctions-4.4-EtQnyidjlAC6Gt3ksejlNh
depends:
    array-0.5.2.0 base-4.11.1.0 comonad-5.0.3-4v7nuSEPdIgBetSmkb18fm
    containers-0.5.11.0 contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr
    distributive-0.5.3-965UA3IOt3u9On3XjmkGHE
    free-5.0.2-3tti9vP1ASj1F0Qw13oHFS mtl-2.2.2
    profunctors-5.2.2-5Wi4IsEyIlUCOkepsx6D8T
    tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H
    semigroupoids-5.2.2-5jn5Bckn73O1Q16eQKfoVL transformers-0.5.5.0
    transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W
    void-0.7.2-JAsenjnj1DBHDal2sW0JoW
abi-depends: array-0.5.2.0=dc85b03ee806d784249cc791da6109c3
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
             comonad-5.0.3-4v7nuSEPdIgBetSmkb18fm=6275d7cdedf67fa735e89804aadcdd64
             containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             contravariant-1.4.1-HAsNOXS6UjNLhhUqovtoIr=c99faff75f3a482d24cfc7bf782693a7
             distributive-0.5.3-965UA3IOt3u9On3XjmkGHE=27afbec73939ed6c0caf9e2b2493bd83
             free-5.0.2-3tti9vP1ASj1F0Qw13oHFS=79d2a984aa0d025410ccf06266f1d731
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             profunctors-5.2.2-5Wi4IsEyIlUCOkepsx6D8T=8a527936be540c101aedc8c20a1e4ab8
             tagged-0.8.5-8zhZJ4AR6AIK89q9NUJ4H=a77bb2a04ac30650821b1fe6972fa094
             semigroupoids-5.2.2-5jn5Bckn73O1Q16eQKfoVL=c4eb591a51d2a0657000af22211d33c8
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-compat-0.6.2-EZ0ZvADLUlc4V8RuKaJX5W=8fe746d31ebcf312c14c2777ca0f137c
             void-0.7.2-JAsenjnj1DBHDal2sW0JoW=d1de746fbfbe471314dbcb65b5e13ec4
haddock-interfaces: /usr/share/doc/haskell-adjunctions/html/adjunctions.haddock
haddock-html: /usr/share/doc/haskell-adjunctions/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

